/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body {
	background:url(../images/bg.gif) 0 0 repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#505050;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-bottom:20px;}

a {
	color:#d52d00; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

/* Global Structure ============================================================= */
#main {
	margin: 0 auto;
	position: relative;
	width: 1034px; }



	/* Header */
	header{
		
	}
	
	/* Content */
	section#content {background:#fff;
		
	}			
	/* Footer */
	footer{height:163px; background:url(../images/footer-bg.gif) 0 0 repeat-x;}
		
/* change miin-height to 0px
	aside {min-height:200px; background:url(../images/aside-bg.gif) 0 bottom no-repeat;} */
	aside {min-height:0px; background:url(../images/aside-bg.gif) 0 bottom no-repeat;}
	.aside-bot {padding-bottom:0px;} /*changed from 59 to 0*/
	.aside-bot1 {padding-bottom:0px;} /*changed from 52 to 0*/
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
	position:relative;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 14px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 20px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 11px 0 0; 
	float:left;
}
.img-indent3 { 
	margin:0 18px 0 0; 
	float:left;
}
.img-indent4 { 
	margin:0 19px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}
h1 {display:inline-block; margin-top:20px; float:left;/*changed 25 to 20*/
	}
h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.png) 0 0 no-repeat;	 
	width:600px;
	height:74px;
	display:block;
	
}
h2 {font-size:30px; line-height:1.2307em; color:#fff; background:#000; padding:8px 0px 14px 25px;}
.h2-bot {margin-bottom:38px;}
.h2-bot1 {margin-bottom:22px;}/*changed 35 to 22*/
.h2-bot2 {margin-bottom:33px;}

h3 {font-size:30px; line-height:1.2307em; color:#000;}
.h3-top {padding-top:23px;} 

h4 {font-size:30px; line-height:1.2307em; color:#2f2e2e;}



.sf-menu {margin-top:0px; float:left; margin-left:-39px;
		
}
.sf-menu li {float:left;
	position:	relative;
	font-size:14px;
	line-height:1.2307em;
	display:inline-block;
	padding:0px 25px 0px 25px;
	margin:0px 0px 0px 0px;
	background:url(../images/li-bg.gif) right 44px no-repeat;
	}
.sf-menu em {position:absolute; top:12px; left:-20px;}	

.sf-menu .last {background:none;}	
.sf-menu .last1 {padding-left:0px}	
.sf-menu a {display:block;
	position:		relative;	
	color:#363636;
	text-decoration:none; 
	padding:0px 15px 0px 15px;
	padding-top:41px;
	}
	

	.sf-menu li li {
	font-size:12px;
	text-align:left;
	line-height:30px;
	padding:0 0 0px 0px;
	background:none;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 12px;
	

	
	
}
.sf-menu .last2 {border-bottom:none;}
	.sf-menu li li a {
		
		padding:0px 0px 0px 6px;
		display:inline-block;
		text-decoration:none;
		color:#fff;
		background:none;
		width:60px;
		border-bottom:1px solid #8fa496;
		margin-top:0px;
		
	}

	
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			93px; 
	height:96px;
	display:none;
	padding:1px 0px 0px 0px;
	background:#748f7d;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			130px; 

	display:none;
	padding:0px 0px 0px 0px;
	background:none;
}
.sf-menu li li li {
	font-size:12px;
	text-align:right;
	line-height:30px;
	padding:0 0 0px 0px;
	background:#75907e;
	cursor:pointer;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 12px;
	width:114px;
	}
		.sf-menu li li li a {
			
		
		padding:0px 23px 0px 0px;
		display:inline-block;
		text-decoration:none;
		color:#fff;
		background:none;
		border:none;
		}
		
.sf-menu .text-left {padding-right:30px;}		
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			20px;
	top:			82px; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			-138px; /* match ul width */
	top:			3px;
	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0px;
}

.sf-menu > li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
	background:url(../images/li-bg3.gif) 0 0 repeat-x;
}
.sf-menu > li.sfHover a, .sf-menu li:hover a, .sf-menu a.active {background:url(../images/li-bg3.gif) 0 0 repeat-x;}

.sf-menu > li:hover, .sf-menu li.active, .sf-menu > li.sfHover {}

.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {
	color:#d94a54;
	}
.sf-menu li li li a:hover {color:#fff; background:none;}
.sf-menu li li li:hover {background:#46574c; color:#fff;}


#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:1px 5px;
	background:#8da697;
	color:#fff;
	font-size:12px;
	text-transform:none;
	z-index:999;
}	

.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	margin:0 auto; 
	background:none;
	padding:39px 0px 0px 0px; 
	width:960px;
	min-height:200px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  950px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 150px;
    height: 200px;
}
.jcarousel-skin-tango .jcarousel-item a {color:#505050; text-decoration:none}
.jcarousel-skin-tango .jcarousel-item a:hover {color:#505050;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	background:url(../images/button2.png) 0 -23px no-repeat; height:23px; width:23px; position:absolute; top:-43px; right:22px; z-index:2; cursor:pointer;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
   background:url(../images/button2.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    top: -43px;
    right: 22px;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background:url(../images/button1.png) 0 0 no-repeat; height:23px; width:23px; position:absolute; top:-43px; right:52px;z-index:2;  cursor:pointer;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background:url(../images/button1.png) 0 -23px no-repeat;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    top: -43px;
    right: 52px;    
}
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
}
.slider {
	width:494px !important;
	height:351px;
	left:0px;
	top:0;
	padding:0px;
	z-index:10;
}



.items {
	display:none;
	
}
.play.paused {
	color:#f00;
}



.pagination {
	position:absolute;
	padding:0;
	bottom:0px;
	left:18px;
	z-index:999;
	
	
	
}

.pagination li {
	display:inline;
	width:8px;
	height:120px;
	margin-right:1px;
}
.pagination li a {
	width:8px;
	height:8px;
	display:inline-block;
	background:url(../images/list-bg1.png) 0 0 no-repeat;
}
.pagination li a:hover {background:url(../images/list-bg1.png) 0 -8px no-repeat;}
.pagination li.current a {
	margin:0;
	cursor:default;
	width:8px;
	height:8px;
	background:url(../images/list-bg1.png) 0 -8px no-repeat;
}
/*===== header =====*/
#header {
	
}
.row1 {height:110px; background:url(../images/row1.gif) 0 0 no-repeat;} /*changed 132 to 110*/
.row2 {height:96px; background:#fff; position:relative; z-index:20;}
.row3 {height:351px; background:#fff;position:relative; z-index:19;}

.text {font-size:18px; line-height:1.2307em; color:#fefefe; padding:62px 0px 0px 6px; float:left;}

#search-form fieldset {
	border:none;
	margin: 90px 9px 0px 0px;
	float:right;

}
	#search-form label {
		display:inline-block;
		height:30px;
		
	}
#search-form input[type=text] {
	background:#fff;
	border:none;
	line-height:1.2307em;
	font-size:12px;
	padding:8px 7px 8px 11px;
	margin:0 0px 0 0px;
	width:203px;
	vertical-align:top;
	color:#595959;
	margin:1px 0px 0px 0px;
	
}
	#search-form input[type=image] {
		vertical-align:top;
		
	}
.link1 {background:url(../images/form-img.gif) 0 0 no-repeat; height:33px; width:36px; display:inline-block; margin-left:-1px;}
.link1:hover {background:url(../images/form-img.gif) 0 -33px no-repeat;}

.link-img {float:right; padding:34px 16px 0px 0px;}
.link-img li {float:left; margin-left:11px;}

.text-pad {padding:16px 0px 0px 7px;}
.text-pad1 {padding:16px 0px 0px 11px;}

.paddin-bottom {padding-bottom:55px;}
.paddin-bottom1 {padding-bottom:46px;}
.paddin-bottom2 {padding-bottom:48px;}


.aside-top {padding-top:28px;}
.aside-top1 {padding-top:28px;}

.text-top {padding-top:6px; display:inline-block;}
.text-top1 {margin-top:0px; display:inline-block;} /*changed top margin from -5 to 0*/

.text-bot {padding-bottom:6px; display:inline-block;}
.text-bot1 {padding-bottom:10px; display:inline-block;}

.letter {letter-spacing:-1px;}

.uppercase {
	text-transform:uppercase;
}

.img-top {padding-top:38px;}
.img-top1 {padding-top:22px;}
.img-top2 {padding-top:38px;}
.img-top3 {padding-top:30px;}

.img-bot {padding-bottom:10px;}

.indent {padding-top:54px;}
.indent1 {padding-top:62px;}
.indent2 {padding-top:43px;}

.pad-right {padding-right:20px;}

.img-pad {padding:0px 0px 0px 11px;}
.img-pad1 {padding:0px 0px 0px 11px; margin-top:-9px; margin-left:-2px;}

.pad-top {padding-top:43px;}
.pad-top1 {padding-top:59px;}
.pad-top2 {padding-top:38px;}
.pad-top3 {padding-top:25px;}

.footer-top {padding-top:59px;}
/*===== content =====*/
#content {
	
}
.text1 {font-size:42px; line-height:1.2307em; color:#444343; padding-top:5px; padding-left:3px;}

.text1-top {padding-top:40px;}

.text2 {font-size:14px; line-height:24px; color:#656565;}
/* add a .text2 for index page */
.text2-index {font-size:20px; line-height:24px; color:#656565;} /*changed font size from 17 to 20*/

.link2 {font-size:14px; line-height:20px; color:#282828; text-decoration:none; margin-top:-4px; display:inline-block; margin-bottom:8px;}
.link2:hover {text-decoration:underline;}


.link2-top {padding-top:38px;}

.data {font-size:14px; line-height:20px; color:#282828; text-decoration:none; margin-top:-4px; display:inline-block; margin-bottom:8px;}

.data-top {padding-top:38px;}
.data-top1 {padding-top:2px;}
.data-top2 {padding-top:4px;}

.font {font-size:13px; display:inline-block; line-height:18px; color:#505050;} /*changed color from 9d9d9d to 505050*/
.font1 {font-size:13px; display:inline-block; line-height:18px;}

.border {background:url(../images/border.gif) 0 0 repeat-x; height:1px; width:251px; margin:14px 0px 20px 0px;}

.border-pad {margin:15px 0px 20px 0px;}
.border-pad1 {margin:13px 0px 20px 0px;}

.border1 {background:url(../images/border1.gif) 0 0 repeat-x; height:1px; margin:0px 0px 6px 0px;}

.border1-pad {margin:0px 0px 49px 0px;}

.link3 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link2-bg.gif) 0 0 repeat-x; display:inline-block; margin-top:22px;
text-decoration:none; padding:1px 14px 2px 15px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link3:hover {background:url(../images/link2-bg.gif) 0 -23px repeat-x #7f7f7f;}

.link6 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link6-bg.png) 0 0 repeat-x; display:inline-block;
text-decoration:none; padding:1px 14px 2px 15px; margin:29px 0px 0px 67px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link6:hover {background:url(../images/link7-bg.png) 0 -23px repeat-x #7f7f7f;}

.link7 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link7-bg.png) 0 0 repeat-x; display:inline-block;
text-decoration:none; padding:1px 14px 2px 15px; margin:29px 0px 0px 67px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link7:hover {background:url(../images/link6-bg.png) 0 -23px repeat-x #7f7f7f;}

.link8 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link8-bg.png) 0 0 repeat-x; display:inline-block;
text-decoration:none; padding:1px 14px 2px 15px; margin:29px 0px 0px 67px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link8:hover {background:url(../images/link9-bg.png) 0 -23px repeat-x #7f7f7f;}

.link9 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link9-bg.png) 0 0 repeat-x; display:inline-block;
text-decoration:none; padding:1px 14px 2px 15px; margin:29px 0px 0px 67px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link9:hover {background:url(../images/link6-bg.png) 0 -23px repeat-x #7f7f7f;}

.link11 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link11-bg.gif) 0 0 repeat-x; display:inline-block;
text-decoration:none; padding:1px 14px 2px 15px; margin:171px 0px 0px 177px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link11:hover {background:url(../images/link11-bg.gif) 0 -23px repeat-x #7f7f7f;}

.link4 {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link4-bg.gif) 0 0 repeat-x; display:inline-block; margin-top:28px;
text-decoration:none; padding:1px 14px 2px 15px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
}
.link4:hover {background:url(../images/link4-bg.gif) 0 -23px repeat-x;}

.aside-border {background:url(../images/aside-border.gif) 0 0 repeat-x; height:1px; margin:14px 0px 0px 0px;}

.aside-border-bot {margin-bottom:21px;}

.list li {font-size:13px; line-height:24px; font-weight:bold; text-transform:uppercase; background:url(../images/marker.gif) 0 10px no-repeat; padding-left:16px;}
.list a {color:#515d56; text-decoration:none;}
.list a:hover {text-decoration:underline;}

.list-top {padding-top:21px;}

.color {color:#343434;}

#search-form1 fieldset {
	border:none;
	margin:0px 0px 0px 0px;
	width:305px;
	padding:26px 0px 0px 0px;

	
	
}
	#search-form1 label {
		display:inline-block;
		margin:0px 0px 0px 0px;
		border:none;
		min-height:39px;
	}
	
	#search-form1 input {
	background:none;
	border:1px solid #000;
	line-height:1.2307em;
	font-size:13px;
	padding:6px 5px 8px 10px;
	margin:0 0px 0 0px;
	width:286px;
	vertical-align:top;
	color:#000;
	margin-right:2px;
	outline:none;
	}
	#search-form1 textarea {
	background:none;
	border:1px solid #000;
	line-height:1.2307em;
	font-size:13px;
	padding:8px 5px 8px 9px;
	margin:0 0px 0 0px;
	width:287px;
	vertical-align:top;
	color:#000;
	margin-right:2px;
	outline:none;
	height:84px;
	overflow:auto;
	}
	
.link5 {float:right; margin-right:1px;} 
.link5 a {font-size:11px; line-height:20px; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; background:url(../images/link4-bg.gif) 0 0 repeat-x; display:inline-block;
text-decoration:none; padding:1px 14px 2px 15px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;}
.link5 a:hover {background:url(../images/link4-bg.gif) 0 -23px repeat-x;}	
.link5-top {margin-top:8px;}

#page1 .col-1 {width:494px; margin-right:3px;}
#page1 .col-2 {width:226px; margin-right:3px;}
#page1 .col-3 {width:224px;}	


#page2 .col-1 {width:188px; margin-right:70px;}
#page2 .col-2 {width:188px; margin-right:60px;}
#page2 .col-3 {width:108px;}	


#page4 .col-1 {width:260px; margin-right:0px;}
#page4 .col-2 {width:270px; margin-right:0px;}

.title {font-size:30px; line-height:1.2em; color:#5a7264; padding:18px 0px 0px 0px;}	

.absolute {
	background:url(../images/page3-img7.gif) 0 0 no-repeat;
	height:60px;
	width:41px;
	position:absolute;
	top:90px;
	left:202px;
}
.absolute1 {
	background:url(../images/page3-img7.gif) 0 0 no-repeat;
	height:60px;
	width:41px;
	position:absolute;
	top:90px;
	left:458px;
}

.name {font-size:13px; line-height:20px; color:#505050; font-weight:bold; margin:17px 0px 0px 0px;}
.name a {color:#505050; text-decoration:none;}
.name a:hover {text-decoration:underline;} 

.box {background:url(../images/box-bg.gif) 0 0 repeat-x #92b4a1; min-height:351px;}
.box .padding {padding:17px 0px 10px 0px;}

.box-top {padding-top:43px;}

.title1 {font-size:46px; line-height:1.2307em; color:#f6f6f6; text-align:center; margin-left:-2px; padding-bottom:25px;}

.box-text {font-size:16px; line-height:1.2307em; color:#dfeee6; text-align:center; padding:24px 0px 0px 0px;}
.box-text1 {font-size:16px; line-height:1.2307em; color:#f0e9d7; text-align:center; padding:21px 0px 0px 0px;}

.box1 {background:url(../images/box1-bg.gif) 0 0 repeat-x #a5b996; min-height:351px;}
.box1 .padding {padding:17px 0px 10px 0px;}

.box2 {background:url(../images/box2-bg.gif) 0 0 repeat-x #aeaa8b; min-height:351px;}
.box2 .padding {padding:17px 0px 10px 0px;}

.box3 {background:url(../images/box3-bg.gif) 0 0 repeat-x #ae9d8b; min-height:351px;}
.box3 .padding {padding:17px 0px 10px 0px;}

.box4 {background:url(../images/box4-bg.gif) 0 0 repeat-x #92b4a1; min-height:351px;}
.box4 .padding {padding:17px 0px 10px 0px;}

.box5 {background:url(../images/box5-bg.gif) 0 0 repeat-x #aaa085; min-height:351px;}
.box5 .padding {padding:17px 0px 10px 0px;}


.list1 li {font-size:13px; line-height:24px; text-decoration:none; text-transform:uppercase; font-weight:bold; background:url(../images/list-bg.gif) 1px 9px no-repeat; padding-left:16px;}
.list1 a {color:#515d56; text-decoration:none;}
.list1 a:hover {text-decoration:underline;}

.list1-top {padding-top:11px;}
.list1-top1 {padding-top:13px;}

.list2 {border-top:1px solid #f1f1f1;}
.list2 li {font-size:14px; line-height:36px; text-decoration:none;  background:url(../images/page1-img2.gif) 0 9px no-repeat; padding-left:29px; border-top:1px solid #f1f1f1;}
.list2 a {color:#515d56; text-decoration:none;}
.list2 a:hover {color:#d94a54;}

.list2 .last {border-bottom:1px solid #f1f1f1;}

.list2-top {padding-top:37px;}

/*.banner1 {background:url(../images/banner2_311_216.jpg) 0 0 no-repeat; height:216px; width:311px; margin:38px 0px 0px 0px;}*/
.banner1 {background:url(../images/banner3_302_250.jpg) 0 0 no-repeat; height:250px; width:302px; margin:38px 0px 0px 0px;}

.aside-bg {background:url(../images/aside-bg1.gif) 0 0 no-repeat; height:28px;} /*changed from 59 to 28*/

.link12 {font-size:13px; line-height:24px; font-weight:bold; text-decoration:none; text-transform:uppercase; display:inline-block; color:#515d56; margin:14px 0px 0px 0px;}
.link12:hover {text-decoration:underline;}

iframe {height:368px; width:400px; margin-top:38px;}

dl {margin-top:31px; margin-left:0px;}
dl span {float:left; width:93px;}
dt {color:#505050; padding-bottom:20px; font-weight:bold;}
dd a {margin-left:3px; text-decoration:none; color:#515d56; text-transform:uppercase; font-weight:bold;}
dd a:hover {text-decoration:underline;}

.link13 {text-transform:uppercase; color:#515d56; font-weight:bold; text-decoration:none; margin-top:4px; display:inline-block;}
.link13:hover {text-decoration:underline;} 

.header_simple {width: 370px; /*added to simplify font arrangement in original design */
	height: 38px;
	color: rgb(255, 255, 255);
	background-color: black;
	font-family: Duality;
	font-size: 30px;
	padding-left: 30px;
	padding-top: 20px;
	}

/*===== footer =====*/
#footer {

}

.menu {margin-top:21px; margin-left:235px; height:50px;/*changed margin-left from 168 to 235, after deleting "client" menu item*/
		
}
.menu li {float:left;
	font-size:13px;
	line-height:1.2307em;
	display:inline-block;
	padding:0px 20px 0px 20px;
	background:url(../images/li-bg1.gif) right 3px no-repeat;
	text-transform:uppercase;
	}
	
	
.menu .last {background:none;}	
	
.menu a {display:block;
	position:		relative;	
	color:#9cb5a9;
	text-decoration:none; 
	padding:0px 0px 0px 0px;
	}
.menu a:hover, .menu a.active {color:#d94a54;}	

.foot-text {font-size:13px; line-height:1.2307em; color:#151917; padding:10px 0px 0px 325px; text-transform:uppercase;} /*changed padding from 18 to 10, and from 340 to 325*/
.foot-text a {color:#272727; text-decoration:none; border-bottom:1px solid #353f39;}
.foot-text a:hover {border-bottom:none;}

.LINK {padding-left:340px;}
/*----- forms -----*/
#contact-form {
	vertical-align:top;	
	padding-top:15px;
	padding-left:0px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			display:block;			
			position:relative;
			min-height:42px;
			overflow:hidden;
			}
			#contact-form .textarea-box {
				position:relative;
			}
			#contact-form input {
				width:345px;
				padding:7px 0px 8px 7px;
				background:#fff;
				border:1px solid #8fa697;
				line-height:1.2307em;
				font-size:13px;
				display:block;
				color:#505050;
				font-family:Arial, Helvetica, sans-serif;
				margin:0px;
				
				
				
				
				}
				
			#contact-form textarea {
				line-height:1.2307em;
				width:500px;
				height:224px; /*changed from 253 to 224*/
				padding:7px 0px 8px 7px;
				background:#fff;
				border:1px solid #8fa697;
				line-height:1.2307em;
				display:block;
				color:#505050;
				overflow:auto;
				font-family:Arial, Helvetica, sans-serif;
				margin:0px;
				
				}
				#contact-form label {
					padding:0px 0 2px 5px;
					display:inline-block;
					font-size:12px;
					display:none;
				}
				#contact-form .rowElem label {
					font-size:11px;
					
					right:5px;
					top:0
				}
				#contact-form .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#contact-form .error {
				color:red;
			}

div#contact_form .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}
#back {
	line-height:1.2307em;
	font-size:11px;
	color:#fff;
	background:#5e5e5e;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:3px 10px 5px 10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	cursor:pointer;
	display:inline-block;
} 
#back:hover {background:#909090;}

.link10 {
	line-height:1.2307em;
	font-size:11px;
	color:#fff;
	background:#5e5e5e;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:3px 10px 5px 10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	display:inline-block;
} 

.buttons-wrapper1 {padding:23px 1px 0px 0px; float:right;}
.buttons-wrapper1 a {
	float:left;
	background:url(../images/button-left1.gif) left 0 no-repeat;
	line-height:1.2em;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	margin-left:9px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
}
.buttons-wrapper1 a em {
	font-style:normal;
	padding:0 6px;
	display:inline-block;
	background:url(../images/button-right1.gif) right 0 no-repeat;
}	
.buttons-wrapper1 a em em {
	font-style:normal;
	background:url(../images/button-tail1.gif) 0 0 repeat-x;
	cursor:pointer;
	padding:4px 5px 6px 6px;
}
.buttons-wrapper1 a:hover {background:url(../images/button-left1.gif) left -25px no-repeat;}
.buttons-wrapper1 a:hover em  {background:url(../images/button-right1.gif) right -25px no-repeat;}
.buttons-wrapper1 a:hover em em {background:url(../images/button-tail1.gif) 0 -25px repeat-x;}	


/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
